pkgname=nvidia-meta
pkgver=1
pkgrel=3
pkgdesc="Meta package for latest Nvidia drivers"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/nvidia/nvidia-meta'
license=('GPL')
install=$pkgname.install
depends=(
    'nvidia-dkms'
    'nvidia-utils'
    'nvidia-settings'
    'vulkan-icd-loader'
    'lib32-vulkan-icd-loader'
    'lib32-nvidia-utils'
    'libxnvctrl'
    'libva-nvidia-driver'
    'nvidia-prime'
    )
provides=(
    'nvidia-meta'
)
conflicts=(
    'nvidia-meta'
)
